<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthorNameMutationFailureAlertMessageText</key>
	<string>Не удалось сохранить имя автора</string>
	<key>CopyrightMutationFailureAlertMessageText</key>
	<string>Не удалось сохранить текст авторского права</string>
	<key>MutationFailureAlertAbortButtonTitle</key>
	<string>Отмена</string>
	<key>MutationFailureAlertRetryButtonTitle</key>
	<string>Повторить</string>
	<key>OwnerNameMutationFailureAlertMessageText</key>
	<string>Не удалось сохранить имя владельца</string>
	<key>Title</key>
	<string>Пользователь</string>
	<key>ValidationErrorAlertDiscardButtonTitle</key>
	<string>Отменить изменение</string>
	<key>ValidationErrorAlertOkButtonTitle</key>
	<string>ОК</string>
</dict>
</plist>
